## golang-github-hashicorp-go-plugin 0.0~git20160212.0.cccb4a1

=== debian/changelog ===
golang-github-hashicorp-go-plugin (0.0~git20160212.0.cccb4a1-1) unstable; urgency=medium

  * Initial release (Closes: #818534).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 07:16:08 +1100
