=== debian/control ===
Source: golang-github-hashicorp-go-plugin
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-hashicorp-yamux-dev
Standards-Version: 3.9.7
Homepage: https://github.com/hashicorp/go-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-plugin.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-plugin.git
XS-Go-Import-Path: github.com/hashicorp/go-plugin

Package: golang-github-hashicorp-go-plugin-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-hashicorp-yamux-dev
Description: Golang plugin system over RPC
 Plugin System over RPC.
