## golang-github-hashicorp-go-plugin 0.0~git20170621.5ee1a665

=== debian/changelog ===
golang-github-hashicorp-go-plugin (0.0~git20170621.5ee1a665-2) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * Add patch to fix racy test.

  [ Dmitry Smirnov ]
  * Disable unreliable "TestClient_syncStreams" (Closes: #897504).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Sep 2018 12:51:38 +1000

golang-github-hashicorp-go-plugin (0.0~git20170621.5ee1a665-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream snapshot.
    + fixed test failure (Closes: #897504).
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11
  * golang-go --> golang-any
  * rules: DH_GOLANG_GO_GENERATE := 1
  * Build-Depends:
    + gogoprotobuf, golang-goprotobuf-dev
    + golang-google-grpc-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Jun 2018 16:35:15 +1000
