=== debian/control ===
Source: golang-github-hashicorp-go-plugin
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               gogoprotobuf, golang-goprotobuf-dev,
               golang-google-grpc-dev,
               golang-github-hashicorp-yamux-dev
Standards-Version: 4.1.4
Homepage: https://github.com/hashicorp/go-plugin
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-plugin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-plugin.git
XS-Go-Import-Path: github.com/hashicorp/go-plugin
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-plugin-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-hashicorp-yamux-dev
Description: Golang plugin system over RPC
 Plugin System over RPC.
