## golang-github-hashicorp-go-plugin 1.0.1

=== debian/changelog ===
golang-github-hashicorp-go-plugin (1.0.1-5) unstable; urgency=medium

  * Team upload
  * Build against golang/protobuf@v1.5

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 04 Aug 2024 11:30:00 -0400

golang-github-hashicorp-go-plugin (1.0.1-4) unstable; urgency=medium

  * Disable unreliable TestClient_logger test (Closes: #1027551).

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 26 Feb 2023 18:52:46 +0000

golang-github-hashicorp-go-plugin (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 00:28:14 +0000

golang-github-hashicorp-go-plugin (1.0.1-2) unstable; urgency=medium

  * Disabled "test/grpc" tests (Closes: #954696).
  * Disabled "TestClient_TLS".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Apr 2020 11:09:40 +1000

golang-github-hashicorp-go-plugin (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Added "watch" file to track tagged releases.
  * Standards-Version: 4.4.0.
  * DH to version 12.
  * (Build-)Depends:
    + golang-github-hashicorp-go-hclog-dev
    + golang-github-mitchellh-go-testing-interface-dev
    + golang-github-oklog-run-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 13:51:11 +1000
